﻿@model string
@{ var version = Model; }

<!-- HTML5 support for IE < 9 -->
<!--[if lt IE 9]>
    <script src="/content/assets/js/html5shiv.js"></script>
    <script src="/content/assets/js/respond.min.js"></script>
<![endif]-->
